'Minder Android-toestellen dan gedacht kwetsbaar voor Linux-lek'

Het grote lek in besturingssysteem Linux dat eerder deze week werd onthuld zorgt op minder Android-toestellen dan verwacht voor beveiligingsproblemen.

Eerder stelden beveiligingsonderzoekers dat zo'n twee op de drie Android-toestellen zouden zijn getroffen door het lek. Android gebruikt Linux-code als basis voor het mobiele besturingssysteem.

Volgens Ludwig klopt de berekening van de onderzoekers niet. De Nexus-toestellen van Google zijn helemaal niet getroffen en alle andere apparaten met Android-versie 5.0 en hoger hebben ook geen last van het mankement, schrijft hij op Google+.

Toestellen met Android-versie 4.4 en eerder zijn in sommige gevallen wel kwetsbaar, maar veel apparaten met verouderde Android-versies draaien niet op de Linux-versie die is getroffen door het lek, stelt Ludwig.

Google heeft donderdag een patch voor het lek beschikbaar gesteld aan fabrikanten van Android-toestellen. Het is echter onduidelijk hoeveel fabrikanten nog de moeite zullen nemen om smartphones en tablets met oudere Android-versies te voorzien van deze update. Google kan zelf geen updates uitvoeren op Android-toestellen, behalve op zijn eigen Nexus-apparaten.

 

Lees meer over:
Tip de redactie